@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
body {
    font-family: 'Roboto', sans-serif;
    display: flex;
    align-items: center;  
}
.container {
    max-width: 1100px;
    margin: auto;
    padding: 60px 0;
}

.container .logo{
    margin-bottom: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container .logo img,
.container .images img{
    max-width: 100%;
    width: 75%;
}

.container h1 {
    font-size: 40px;
    margin-bottom: 50px;
    margin-top: 0;
    text-align: center;
}

.container .images {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn {
    padding: 12px 24px;
}

.btn.btn-primary {
    background-color: #e27e64;
    color: #fff;
    border-radius: 15px;
    text-decoration: none;
    margin-bottom: 25px;
}



.button {
    display: flex;
    align-items: center;
    justify-content: center;
}